import request from "@/utils/request";
const api = "/mosty-api/mosty-sjzx";

// 	查询警情数据分页
export function getJqPage(params) {
  return request({
    url: api + '/tbJq/getPageList',
    method: 'GET',
    params
  })
}
// 	查询警情数据不分页
export function getJqNoPage(params) {
  return request({
    url: api + '/tbJq/getList',
    method: 'GET',
    params
  })
}

